a {
  text-decoration: underline;
}

a.signOut {
  color: red;
  display: block;
  text-align: right;
}

h1 {
  font-size: 45px;
  text-align: center;
  margin: 25px auto 50px;
  display: block;
}

div {
  text-align: center;
  display: block;
}
